.account-nav {
	background:#000 url(../img/bg-hp-feature.jpg);
	background-size:cover;
	border-bottom:solid 1px #CCC;
	background-position:center;
	background-repeat:no-repeat;
}
.account-nav .nav-tabs {
	position:relative;
	top:1px;
}
.account-nav .nav-tabs > li > a, 
.account-nav .nav-tabs > li > a:hover {
	border-bottom:none;
}
.account-nav .nav-tabs > li.active > a, 
.account-nav .nav-tabs > li.active > a:hover, 
.account-nav .nav-tabs > li.active > a:focus {
	border:solid 1px transparent;
}
.account-nav h1 {
	margin:50px 0;
}
.account-dashboard {
	margin-top:30px;
}
.account-dashboard .dashboard-item {
  text-align:center;
  color:#666;
  text-transform:uppercase;
  margin-bottom:35px;
  align-content:center;
}
.account-dashboard .circle-icon {
  background:#999;
  width:86px;
  height:86px;
  border-radius:43px;
}
.account-dashboard .circle-icon:hover {
  background:#008fd5;
}
.account-dashboard .circle-icon [class*="icon-"] {
  color:#FFF;
  font-size:32px;
  line-height:86px;
}
@media (min-width : 768px)  {
	.dashboard-item a[data-title]:hover:after {
		content: attr(data-title);
		position: absolute;
	  	left:50%;
	  	top: 100%;
	  	z-index:9999;
		color: #689dca;
		width:243px;
		margin-left:-121px;
	}
}
.nav-stacked li > a {
  background:#f3f3f3;
  color:#666;
}
.nav-stacked li.active {
    border:solid 1px #d7d7d7;
    border-width:1px 0;
}
.nav-stacked li.active > a {
  background:#fff;
  color:#666;
  border-left:solid 5px #008fd5;
}
.search-block {
	padding:15px;
	background:#f3f3f3;
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,0.2);
	box-shadow:0px 1px 3px rgba(0,0,0,0.2);
	border-radius:3px;
	margin-bottom:30px;
}
.search-block-inline {
	padding-bottom: 0px;
	padding-top: 20px;
}
.search-block hr {
	border-top:solid 1px #d7d7d7;
	border-bottom:solid 1px #FFF;
}
.search-block h4:first-child {
	margin-top:0;	
}
.search-block-tip {
	margin-bottom:20px;
}
.search-block-tip h4 {
	margin-bottom:3px;
}
.search-block-tip small {
	text-transform:uppercase;
}
.search-block .btn-group {
	margin:10px 0 0 0;
}